[CVE-2018-11803] Apache Subversion Denial of Service Vulnerability

2019-01-22 Thread Troy Curtis
This is a security notification for Apache Subversion HTTP Servers: CVE-2018-11803 Severity: Medium Affected Versions: Apache Subversion 1.11.0, 1.10.0 to 1.10.3 Subversion's mod_dav_svn Apache HTTPD module versions 1.11.0 and 1.10.0 to 1.10.3 will crash after dereferencing an uninitialized

[ANNOUNCEMENT] Apache HTTP Server 2.4.38 Released

2019-01-22 Thread Daniel Ruggeri
Apache HTTP Server 2.4.38 Released January 22, 2019 The Apache Software Foundation and the Apache HTTP Server Project are pleased to announce the release of version 2.4.38 of the Apache HTTP Server ("Apache"). This version of Apache is our latest GA release of the

[ANNOUNCEMENT] HttpComponents Core 4.4.11 Released

2019-01-22 Thread Oleg Kalnichevski
The Apache HttpComponents project is pleased to announce 4.4.11 GA release of HttpComponents Core. This is a maintenance release that corrects a number of defects in non blocking SSL session code that caused compatibility issues with TLSv1.3 protocol implementation shipped with Java 11. Please